name: hpc
version: 0.6.0.3
id: hpc-0.6.0.3
key: hpc-0.6.0.3
license: BSD3
maintainer: ghc-devs@haskell.org
synopsis: Code Coverage Library for Haskell
description:
    This package provides the code coverage library for Haskell.
    .
    See <http://www.haskell.org/haskellwiki/Haskell_program_coverage> for more
    information.
category: Control
author: Andy Gill
exposed: True
exposed-modules:
    Trace.Hpc.Util Trace.Hpc.Mix Trace.Hpc.Tix Trace.Hpc.Reflect
abi: 02e1107153854d2e64ab1ee7570e8640
trusted: False
import-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/hpc-0.6.0.3
library-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/hpc-0.6.0.3
data-dir: /opt/ghc-8.0.1/share/x86_64-linux-ghc-8.0.1/hpc-0.6.0.3
hs-libraries: HShpc-0.6.0.3
depends:
    base-4.9.0.0 containers-0.5.7.1 directory-1.2.6.2 filepath-1.4.1.0
    time-1.6.0.1
haddock-interfaces: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/hpc-0.6.0.3/hpc.haddock
haddock-html: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/hpc-0.6.0.3
